<html>

        <header>
            <link rel="stylesheet" href="profil_user.css.css">
            <!-- JavaScript Bundle with Popper -->
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
            <!-- CSS only -->
            <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
        </header>

        <body>

            <div class=banniere>
                <ul>
                    <li><a href="pizza_accueil.html" class = "Nav_Accueil"><img id="Logo" src="logo_pizza_au_lit_blanc.png"></a></li>
                    <li><a href="pizza_accueil.html" class = "Nav_Accueil">Accueil</a></li>
                    <li><a href="#" class = "Nav_Pizzas">Nos pizzas</a></li>

                    <li><a href="#" class = "Nav_Log"><img id="panier" src="icone_panier.png" alt=""></a></li>
                    <li><a href="#" class = "Nav_Log"><img id="profil" src="profil.png" alt=""></a></li>
                </ul> 
            </div>
        </body>
    </html>